[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TDateEdit.DroppedDown

Indicates the calendar dialog for the control is visible when True.

## Declaration

Source position: editbtn.pas line 642

`public property TDateEdit.DroppedDown : Boolean read FDroppedDown;`

## Description

DroppedDown is a read-only Boolean property which indicates if the calendar dialog form is visible for the control. The property value is updated when the calendar dialog form is displayed or hidden in the ButtonClick method.

## See also

TDateEdit.ButtonClick |  | Displays a pop-up calendar dialog when the Button for the grouped edit control is clicked.